<!DOCTYPE html>
<html lang="en">

<%- include('header') %>

<body class="d-flex flex-column min-vh-100">
<p>About</p>
<section class="page-section" id="about">
    <div class="container-fluid">
        <div class="text-center">
            <h2 class="section-heading text-uppercase">About (WHOAMI?)</h2>
            <h3 class="section-subheading text-muted">Learn about me and my professional experience.</h3>
        </div>
    </div>
    <div class="container-fluid">
        <div class="text-center">
            <h2>Professional Experience</h2>
            <h3 class="section-subheading text-muted">Learn about me and my professional experience.</h3>
        </div>
    </div>
</section>
<%- include('footer') %>

</body>

</html>
